TABLE {color: FF0000; font: 13px Arial, Helvetica}
A {color: FFD200; font: 13px Arial, Helvetica}
.text {color: #FF0000; font: 13px Arial, Helvetica} /* String has been fixed by Diicorp95 */
.title {color: #FFFF00; font: 21px Arial, Helvetica} /* String has been fixed by Diicorp95 */
.title-small {color: FF6600; font: 18px Arial, Helvetica} /* String has been fixed by Diicorp95 */